You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     r...@freebsd.org
Last committer: sunp...@freebsd.org
Ident:          $FreeBSD: head/textproc/rubygem-jekyll-gist/Makefile 394697 
2015-08-19 03:55:25Z sunpoet $
Log URL:        
http://beefy5.nyi.freebsd.org/data/101i386-default/394820/logs/rubygem-jekyll-gist-1.3.1.log
Build URL:      
http://beefy5.nyi.freebsd.org/build.html?mastername=101i386-default&build=394820
Log:

====>> Building textproc/rubygem-jekyll-gist
build started at Thu Aug 20 06:10:19 UTC 2015
port directory: /usr/ports/textproc/rubygem-jekyll-gist
building for: FreeBSD 101i386-default-job-01 10.1-RELEASE-p18 FreeBSD 
10.1-RELEASE-p18 i386
maintained by: r...@freebsd.org
Makefile ident:      $FreeBSD: head/textproc/rubygem-jekyll-gist/Makefile 
394697 2015-08-19 03:55:25Z sunpoet $
Poudriere version: 3.1.7
Host OSVERSION: 1100077
Jail OSVERSION: 1001000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
OSVERSION=1001000
UNAME_v=FreeBSD 10.1-RELEASE-p18
UNAME_r=10.1-RELEASE-p18
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/101i386-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=rubygem-jekyll-gist-1.3.1
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/101i386-default/ref/.p/pool
MASTERNAME=101i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.7
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/textproc/rubygem-jekyll-gist/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/textproc/rubygem-jekyll-gist/work  
HOME=/wrkdirs/usr/ports/textproc/rubygem-jekyll-gist/work TMPDIR="/tmp" 
SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/textproc/rubygem-jekyll-gist/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/textproc/rubygem-jekyll-gist/work  
HOME=/wrkdirs/usr/ports/textproc/rubygem-jekyll-gist/work TMPDIR="/tmp" 
NO_PIE=yes SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe  -fstack-protector 
-fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" -fstack-protector" 
LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector -fno-strict-aliasing " 
 MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
RUBY_LIBDIR="lib/ruby/2.1"
RUBY_ARCHLIBDIR="lib/ruby/2.1/i386-freebsd10"
RUBY_SITELIBDIR="lib/ruby/site_ruby/2.1"
RUBY_SITEARCHLIBDIR="lib/ruby/site_ruby/2.1/i386-freebsd10"
RUBY_VENDORLIBDIR="lib/ruby/vendor_ruby/2.1"
RUBY_VENDORARCHLIBDIR="lib/ruby/vendor_ruby/2.1/i386-freebsd10"
RUBY_MODDOCDIR="share/doc/ruby21/jekyll-gist"
RUBY_MODEXAMPLESDIR="share/examples/ruby21/jekyll-gist"
RUBY_DOCDIR="share/doc/ruby21"
RUBY_EXAMPLESDIR="share/examples/ruby21"
RUBY_RIDIR="share/ri/2.1/system"
RUBY_SITERIDIR="share/ri/2.1/site"
RUBY_ELISPDIR="lib/ruby/elisp"
RUBY_VERSION="2.1.6"
RUBY_VER="2.1"
RUBY_SHLIBVER="21"
RUBY_ARCH="i386-freebsd10"
RUBY_SUFFIX="21"
RUBY_NAME="ruby21"
RUBY_DEFAULT_SUFFIX="21"
RUBY20="@comment
"
RUBY21=""
RUBY22="@comment
"
PORTVERSION="1.3.1"
REV=""
GEMS_BASE_DIR="lib/ruby/gems/2.1"
GEMS_DIR="lib/ruby/gems/2.1/gems"
DOC_DIR="lib/ruby/gems/2.1/doc"
CACHE_DIR="lib/ruby/gems/2.1/cache"
SPEC_DIR="lib/ruby/gems/2.1/specifications"
EXT_DIR="lib/ruby/gems/2.1/extensions"
PORT="jekyll-gist-1.3.1"
GEM_NAME="jekyll-gist-1.3.1"
GEM_LIB_DIR="lib/ruby/gems/2.1/gems/jekyll-gist-1.3.1"
GEM_DOC_DIR="lib/ruby/gems/2.1/doc/jekyll-gist-1.3.1"
GEM_SPEC="lib/ruby/gems/2.1/specifications/jekyll-gist-1.3.1.gemspec"
GEM_CACHE="lib/ruby/gems/2.1/cache/jekyll-gist-1.3.1.gem"
EXTRACT_SUFX=".gem"
RUBY_RD_HTML_FILES="@comment
"
OSREL=10.1
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/jekyll-gist"
EXAMPLESDIR="share/examples/jekyll-gist"
DATADIR="share/jekyll-gist"
WWWDIR="www/jekyll-gist"
ETCDIR="etc/jekyll-gist"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/jekyll-gist
DOCSDIR=/usr/local/share/doc/jekyll-gist
EXAMPLESDIR=/usr/local/share/examples/jekyll-gist
WWWDIR=/usr/local/www/jekyll-gist
ETCDIR=/usr/local/etc/jekyll-gist
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License MIT accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   rubygem-jekyll-gist-1.3.1 depends on file: /usr/local/sbin/pkg - not 
found
===>   Installing existing package /packages/All/pkg-1.5.6.txz
[101i386-default-job-01] Installing pkg-1.5.6...
[101i386-default-job-01] Extracting pkg-1.5.6: .......... done
Message for pkg-1.5.6:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   rubygem-jekyll-gist-1.3.1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of rubygem-jekyll-gist-1.3.1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License MIT accepted by the user
=> jekyll-gist-1.3.1.gem doesn't seem to exist in /portdistfiles/rubygem.
=> Attempting to fetch 
http://production.s3.rubygems.org/gems/jekyll-gist-1.3.1.gem
fetch: http://production.s3.rubygems.org/gems/jekyll-gist-1.3.1.gem: Not Found
=> Attempting to fetch 
http://production.cf.rubygems.org/gems/jekyll-gist-1.3.1.gem
fetch: http://production.cf.rubygems.org/gems/jekyll-gist-1.3.1.gem: Not Found
=> Attempting to fetch 
http://distcache.FreeBSD.org/ports-distfiles/rubygem/jekyll-gist-1.3.1.gem
fetch: 
http://distcache.FreeBSD.org/ports-distfiles/rubygem/jekyll-gist-1.3.1.gem: Not 
Found
=> Couldn't fetch it - please try to retrieve this
=> port manually into /portdistfiles/rubygem and try again.
*** Error code 1

Stop.
make: stopped in /usr/ports/textproc/rubygem-jekyll-gist
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to